MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::DiscreteConnollyShape Class Reference

DiscreteConnollyShape and ConnollyShape should produce the same result. More...

`#include <molshape.h>`

Inheritance diagram for sc::DiscreteConnollyShape:

List of all members.

## Public Member Functions

| DiscreteConnollyShape (const Ref< KeyVal > &)
void | initialize (const Ref< Molecule > &, double probe_radius)

## Detailed Description

DiscreteConnollyShape and ConnollyShape should produce the same result.

The discrete version is a shape union of discrete subshapes and is slower. These classes describe the solvent accessible surface of a molecule.

The documentation for this class was generated from the following file:

- molshape.h